<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>11.4.1.7 Three Product example</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4>The product rule with three factors</h4>The rule for differentiating a product can be extended to any number of products. If, for example, \(y = f(x)g(x)h(x)\) then
\begin{align} 
\dfrac{dy}{dx} &amp;= \dfrac{df}{dx} [g(x)h(x)] + f(x)\dfrac{d}{dx}[g(x)h(x)] \\
&amp;= \dfrac{df}{dx}g(x)h(x) + f(x) \left\{ \dfrac{dg}{dx}h(x) + g(x)\dfrac{dh}{dx} \right\} \\
&amp;= \dfrac{df}{dx}g(x)h(x) + f(x)\dfrac{dg}{dx}h(x) + f(x)g(x)\dfrac{dh}{dx}
\end{align}
That is, each function in the product is differentiated in turn and the three results added together.

<hr>
<h4 class="HELM_example">Example</h4>
<p> If \(y = x e^{2x} \sin x\) then find \( \dfrac{dy}{dx}\).  </p>


<h4 class="HELM_solution">Solution</h4>
Here
\[ f(x) = x, g(x) = e^{2x}, h(x) = \sin x \]
\[ \dfrac{df}{dx} = 1, \dfrac{dg}{dx} = 2e^{2x},\dfrac{dh}{dx} = \cos x, \]
\[ \therefore \dfrac{dy}{dx} = 1(e^{2x} \sin x) + x(2e^{2x}) \sin x + xe^{2x}(\cos x)\]
\[ = e^{2x}(\sin x + 2x \sin x + x \cos x) \]
<hr>]]></text>
<file name="11-1-fig-3-KP1.svg" path="/" encoding="base64">[encoded data, 5908 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
